<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity | Index Page</title>
  </head>
  <body>
    <h1 align="center">You are in activity/index page.</h1>
    <img src="images/astronaut.png" alt="Astronaut" width="300" height="300" />
    <ol>
      <li><a href="#">index.html</a></li>
      <li><a href="./music/index.html">music/index.html</a></li>
      <li><a href="./music/listings.html">music/listings.html</a></li>
      <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>
  </body>
</html>
